PFBTOPS(1)

NAME
pfbtops - translate Printer Font Binary files to PostScript ASCII

SYNOPSIS
pfbtops [pfb-file]
pfbtops --help
pfbtops -v
pfbtops --version

DESCRIPTION
pfbtops translates a PostScript font in Printer Font Binary (PFB) format to ASCII, splitting overlong lines in text packets into smaller chunks. If pfb-file is omitted, the PFB file will be read from the standard input. The ASCII format PostScript font will be written on the standard output. PostScript fonts for MS-DOS are normally supplied in PFB format.

The resulting ASCII format PostScript font can be used with groff, if it is first listed in /usr/share/groff/1.22.4/font/devps/download and /usr/share/groff/1.22.4/font/devpdf/download.

OPTIONS

--help
    Display a usage message and exit.

-v
--version
    Display version information and exit.

SEE ALSO
grops(1), gropdf(1)